Home / Forums / DynamiX Support / You are using outdated element, it is deprecated since version 4.6.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • Diego Morell
    Participant

    Hi,
    we have a lot of buttons in our pages, but now they are not still visible on the site and if I try to edit them I get:”You are using outdated element, it is deprecated since version 4.6.”

    how can I do to make them working again?

    thanks

    Andy
    Andy
    Keymaster

    Hi Diego,

    If they’re deprecated, you’ll have to use the replacement element instead. Which element are you trying to use?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.